Skip to main content

MSTR BTC Holdings

mstr-btc-holdings

Chart: MSTR BTC Holdings

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate in YYYY-MM-DD format
1current_holdingsstringCurrent BTC holdings amount
2yoy_holding_changestringYear-over-year change in BTC holdings
3mom_holding_changestring30-day change in BTC holdings

Example Request

https://charts.bitbo.io/api/v1/mstr-btc-holdings/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/mstr-btc-holdings/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/mstr-btc-holdings/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"553555",
"12345",
"1234"
],
[
"2025-05-08",
"553555",
"12345",
"1234"
],
[
"2025-05-09",
"553555",
"12345",
"1234"
]
]
}